{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">

    <link rel="stylesheet" href="{% static 'css/finalcss.css' %}">
    <link rel="stylesheet" href="{% static 'css/bulma-0.7.5/css/bulma.css' %}">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500,600,800" rel="stylesheet">

    <title>{% block title %}{% endblock %} - Thami Endamora</title>
</head>

<body>
<div class="columns is-variable is-0-mobile is-0-tablet is-0-desktop is-0-widescreen is-0-fullhd">
    <div class="column is-two-fifths has-text-centered" id="orange">
        <img src="{% static 'images/photo1.png' %}" alt="Thami Endamora" class="imgfull">
    </div>

    <div class="column is-one-fifth has-text-centered" id="orange">
        <table class="main">
        <tr class="main">
            <td class="header">
                <a href="/" class="link-white"><h2>THAMI</h2>
                        <h2>ENDAMORA</h2></a>
            </td>
        </tr>
        <tr class="main">
            <td class="menu">
                <a href="/about" class="link-white"><p>ABOUT</p></a>
                <a href="/education" class="link-white"><p>EDUCATION</p></a>
                <a href="/experience" class="link-white"><p>EXPERIENCES</p></a>
                <a href="/contact" class="link-white"><p>CONTACT</p></a>
                <a href="/jadwal" class="link-white"><p>&#8226; SCHEDULE &#8226;</p></a>
            </td>
        </tr>
        <tr class="iconsbox">
            <td>
                <a href="https://www.linkedin.com/in/thami-endamora" target="_blank"><img class="icons"
                                                                                          src="{% static 'images/linkedin.png' %}"
                                                                                          alt="LinkedIn"></a>
                <a href="https://instagram.com/morathami" target="_blank"><img class="icons" src="{% static 'images/instagram.png' %}"
                                                                               alt="Instagram"></a>
                <a href="https://twitter.com/morathami" target="_blank"><img class="icons" src="{% static 'images/twitter.png' %}"
                                                                             alt="Twitter"></a>
            </td>
        </tr>
    </table>
    </div>

    <div class="column is-two-fifths" id="pageright">
        <div id="rightorange">
            {% block rightcontent %}{% endblock %}
        </div>
    </div>
</div>
</body>